@media(max-width: 767px){
	html, body{
		background: #FFF;
		overflow-x: hidden;
	}
	
	.banner-font{font-size: 20px; font-weight: bold}
	
	.banner-caption{
		bottom: 10px;
		position: absolute;
		text-align: center;
		color: #FFF;
		width: 100%;
	}
	
	.banner-big-screen-caption{display: none;}
	
	.united-org-logo{
		width: 225px;
		height: 42px;
		background: url(/scripts/images/logo_small.png) 0 0;
	}
	
	.navbar-under-menu, .aco-small-hide{
		display: none;
	}
	
	.app-body{
		margin-top: -10px;
		/*padding-top: 10px;*/
		/*padding-bottom: 10px;*/
	}
	
	.navbar-nav{
		margin-bottom: 0px;
		margin-top: 0px;
	}
	
	.navbar-header{padding-bottom: 10px;}
	
	.newsletter-text{text-align: center;}
	
	.newsletter-input{
		text-align: center;
		float: right;
	}
	
	.navbar-dark-green > .container > .navbar-collapse{display: flex;}
	
	.uo-btn-block{
		width: 100%;
		display: block;
	}
	
	.os-social-media-icon{
		max-width: 80px;
		margin-left: 15px;
		margin-right: 15px;
	}
	
	.os-img{
		max-width: 350px !important;
		margin-bottom: 10px !important;
	}
	
	.os-social-media-wrap{
		margin-top: 20px;
		margin-bottom: 20px;
		text-align: center;
	}
	
	.os-btn{
		width: 100%;
		margin-top: 20px;
		margin-bottom: 20px;
	}
}

@media(min-width: 768px) {	
	html, body{
		overflow-x: hidden;
		width: 100%;
		height: auto;
		background: url(/scripts/images/bg.jpg);
		background-size: 100%;
	}
	
	.banner-small-screen-caption{
		display: none;
	}
	
	.united-org-logo{
		width: 450px;
		height: 83px;
		margin-top: 10px;
		background: url(/scripts/images/logo.png) 0 0;
	}
	
	.navbar-brand{
		display: table;
	}
		
	.row{
		display:flex;
	}
	
	.navbar-under-menu{
		/*margin-top: 113px;*/
		margin-bottom: 0px;
		border: 0;
	}
	
	.united-org-menu{
		display: none;
	}
	
	.app-body{
		/*margin-top: 113px;*/
		padding-top: 10px;
		padding-bottom: 20px;
	}
	
	.newsletter-text{text-align: right;}
	.newsletter-input{text-align: left;}
	.banner-font{font-size: 46px;}
	
	.banner-caption{
		padding-bottom: 30px;
		bottom: 20px;
		position: absolute;
		text-align: center;
		color: #FFF;
		width: 100%;
	}
	
	.uo-btn-block{
		margin-top: 60px;
		width: 50%;
		display: block;
	}
	
	.os-img{
		max-width: 200px !important;
		margin-bottom: 10px !important;
	}
	
	.os-short-desc{
		font-size: 16px;
		font-weight: bold;
	}
	
	.os-social-media-icon{
		max-width: 30px;
		margin-left: 5px;
		margin-right: 5px;
	}
	
	.os-social-media-wrap{
		margin-left: -35px;
		margin-top: -5px;
	}
	
	.os-btn{
		margin-top: 20px;
		margin-bottom: 20px;
		width: 60%;
	}
}
.navbar-no-bottom{margin-bottom: 0;}

.united-footer-content{
	width: 100%;
	text-align: center;
}

.united-text-margin-top{margin-top: 15px;}

.united-org-newsletter{
	height: 137px;
	background: url(/scripts/images/newsletter.jpg) 0 0;
	background-size: 100%;
	margin-left: -15px;
	margin-right: -15px;
	color: #FFF;
}

.united-org-container{
	margin-top: 10px;
	background-color: #FFF;
}

.slick-button-left{
	position: absolute;
	top: 50%;
	margin-left: -15px;
}
	
.slick-button-right{
	position: absolute;
	top: 50%;
	right: 0;
}

.carousel-fa{
	top: 50%;
	position: absolute;
	color: #FFF;
}

.carousel-control{
	opacity: 0.9 !important;
	background-image: none !important;
}

.navbar-green{background-color: #71bf44;}
.navbar-dark-green{background-color: #0d6839; color: #FFF;}

.navbar-green .navbar-nav > li > a,
.navbar-green > li > a
{color: #FFF;}

.navbar-green .navbar-nav > li > a:hover,
.navbar-green .navbar-nav > li > a:focus,
.navbar-green > li > a:hover,
.navbar-green > li > a:focus
{background-color: #548f32 !important;}

.green{color: #407720;}
.green-light{color:#71bf44 !important;}
.btn-green{background-color:#548f32;}
	
.navbar-white{
	background-color: #FFF;
}

.small-centered-box{
	width: 75%;
	margin: 10% auto;
	max-width: 700px;
}

.small-centered-box-no-top{
	margin-top: 0px;
}

.footer-link a{color: #FFF !important;}
.footer-link a:hover, .footer-link a:focus{text-decoration: underline !important;}

.slick-button-left, .slick-button-right{font-size: 25px;}